
/* 
	LEVEL ONE
*/
/*ul.dropdown                         { position: relative;list-style:none; height:28px; }
ul.dropdown li                      { float: left; zoom: 1; font-size:13px; margin:5px 0; color:#00A3C9; }
ul.dropdown a:hover		            { color:#00A3C9; }
ul.dropdown a:active                { color:#00A3C9; }
ul.dropdown li a                    { display: block; padding:3px 15px; color:#00817B; }
ul.dropdown li:last-child a         { border-right: none; }
ul.dropdown li.hover,
ul.dropdown li:hover                { position: relative; color:#00A3C9; }
ul.dropdown li.hover a              {  }*/


/* 
	LEVEL TWO
*/

ul.menu.first.dropdown li:last-child ul.sub_menu {right:0;}

ul.menu.first.dropdown ul.sub_menu { max-width: 200px;min-width:130px;top:1px; visibility: hidden; top: 100%; position: absolute; z-index: 300; width: auto; margin-left:0;background:rgba(0,0,0,0.6); padding: 10px 20px; /*left: 0;*/ }
ul.menu.first.dropdown ul.sub_menu li { display:block;width:100%;border-bottom: 1px solid rgba(255, 255, 255, 0.2);margin-bottom: 5px;padding-bottom: 5px; }
ul.menu.first.dropdown ul.sub_menu li:hover {background:none repeat scroll 0 0 #9f0209;}

                                    /* IE 6 & 7 Needs Inline Block */
ul.menu.first.dropdown ul.sub_menu li a {display: inline-block; color:#FFFFFF!important;font-size:13px; cursor:pointer;margin:0;text-transform:none;padding:5px 10px!important;background:none; }
ul.menu.first.dropdown ul.sub_menu li.select a, ul.menu.first.dropdown ul.sub_menu li a:hover, ul.menu.first.dropdown ul.sub_menu li.hover a {background:none!important;font-size:13px;}



/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible!important; }



/* CUSTOM */


@media all and (min-width: 1000px) and (max-width: 1179px) {
    
}
@media all and (max-width: 999px) {
    ul.menu.first.dropdown ul.sub_menu{ width:auto;min-width:100px;}
    /*ul.menu.first.dropdown ul.sub_menu{ width:auto; min-width: 50px; max-width:80px;}*/
}
@media all and (max-width: 799px) {
    /*ul.menu.first.dropdown ul.sub_menu{ width:auto; min-width: 50px; max-width:70px;}*/
}
@media all and (max-width: 699px) {
    /*ul.menu.first.dropdown ul.sub_menu{ width:auto; min-width: 50px; max-width:66px;}*/
}